summaryrefslogtreecommitdiffstats
path: root/maven/make-deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'maven/make-deploy.sh')
-rwxr-xr-xmaven/make-deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/maven/make-deploy.sh b/maven/make-deploy.sh
index 3540cec..5d6d21d 100755
--- a/maven/make-deploy.sh
+++ b/maven/make-deploy.sh
@@ -14,7 +14,7 @@ fi
VERSION="$1"
shift
-PROJECTS=`cat make-projects.txt` || exit 1
+PROJECTS=`./make-list-projects.sh` || exit 1
PLATFORMS=`cat make-platforms.txt | awk '{print $1}'` || exit 1
CURRENT_DIR=`pwd` || exit 1